.u-section-1 .u-sheet-1 {
  min-height: 829px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 51px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 9px auto 52px 0;
}